<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <title>Primera practica en HTML</title>
    <meta name="author"  content="Samuel Arteaga">
    <meta name="description"  content="Practica en HTML">
    <link rel="stylesheet" href="noticia.css">
</head>
<body class="body">
    <header>
        <figure>
            <img src="src/logo.png" alt="logo">
        </figure>
    </header>
    <nav>
        <ul>
            <li>
                <a href="#">M04PLAY</a>
            </li>
            <li>
                <a href="">VIDEOJUEGOS</a>
            </li>
            <li>
                <a href="#">NOTICIAS</a>
            </li>
            <li>
                <a href="#">RANKING</a>
            </li>
            <li>
                <a href="#">ENQUESTA</a>
            </li>
            <li>
                <a href="contactos.html">CONTACTO</a>
            </li>
        </ul>
    </nav>
    <main>
        <section>
            <h1>Eventos y Pruebas de los Dioses en Assassin's Creed Origins</h1>
            <article class="art">
                <div class="image">     
                    <img src="https://cdn.pocket-lint.com/r/s/970x/assets/images/141346-games-review-review-assassin-s-creed-origins-gameplay-preview-image1-0thtzsbqel.jpg" alt="imagen">
                </div>        
                <div class="divinfo">
                    <p>Las Pruebas de los Dioses son una serie de combates especiales que tienen lugar contra varios dioses del antiguo Egipto. Estos combates están disponibles de forma temporal. Es decir, sólo podrás enfrentarte al dios en cuestión durante un tiempo determinado, que es una semana. Por el momento no se ha aclarado si los enemigos que ya han aparecido volverán a estar disponibles más adelante. Aclararemos esta información cuando Ubisoft se pronuncie al respecto. Una vez derrotados los cuatro dioses de las Pruebas, se desbloqueará el atuendo de Anubis, además de que conseguirás poderosas armas por vencer a cada uno de ellos.</p>
                    <h2>Requisitos para enfrentarse a los dioses</h2>
                    <p>No hay una exigencia propiamente dicha para afrontar estos combates, que aparecerán marcados en el mapa cuando vayan lanzándose de forma periódica. Sin embargo, se trata de encuentros de nivel 40. Esto implica que, por debajo del nivel 38, no seremos rivales para los dioses. Por el momento, los dos combates que han estado disponibles han sido principalmente combates a distancia, así que asegúrate de tener varios arcos lo suficientemente poderosos. Dado que la regeneración de salud está desactivada, es recomendable que tengas un arco que recupere salud con cada impacto. También hay cortas secciones de combate contra enemigos cuerpo a cuerpo, así que ten también un arma de corta distancia que te ayude a curarte. Para activar los combates, basta con acercarse al pilar de luz que habrá en cada una de las ubicaciones. <a href="https://vandal.elespanol.com/guias/guia-assassins-creed-origins-trucos-y-consejos/eventos-pruebas-de-los-dioses">Leer más</a></p>
                <div class="image">               
                    <img src="https://media.vandal.net/i/620x348/2-2018/2018221114730_1.jpg">
                </div>     
            </article>
        </section>
    </main>
    <footer>
        <div class="footer">
            <div class="fooimg">
                <img src="src/instagram.png" alt="Instagram">
                <img src="src/facebook.png" alt="Facebook">
                <img src="src/twitter.png" alt="Twitter">
                <img src="src/youtube.png" alt="youtube">
            </div>
            <div class="divad">
                <address>Carrer d'Aguablava 121</address>
                <address>08033 Barcelona</address>
            </div>
        </div>
   </footer>
</body>